Subject: Re: [RFC] dropping support for ancient versions of curl

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Apr 2017 04:12:09 -0700

Jeff King <[email-masked]> writes:

> I think I'm leaning towards the very first patch I posted, that assumes
> 7.11.0 and later. And then hold off on the others for a few years. In
> terms of "number of ifdefs removed" we could go further, but I think it
> was the first patch that removes a lot of the really questionable bits
> (like silently ignoring security-related features).

I do not have problems with setting cut-off at 7.11.0; I do not
foresee anybody who actively maintains a port for a platform whose
cURL is older than that version would step up ;-)

Thanks.